Bug 756653 - [bn_IN] incomplete translation in subscription-manager usage help for bn_IN
[bn_IN] incomplete translation in subscription-manager usage help for bn_IN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: subscription-manager (Show other bugs)
5.8
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: William Poteat
IDM QE LIST
: i18n, Translation
: 756645 (view as bug list)
Depends On:
Blocks: 771748
  Show dependency treegraph
 
Reported: 2011-11-24 01:20 EST by Shwetha Kallesh
Modified: 2013-01-09 12:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 12:45:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shwetha Kallesh 2011-11-24 01:20:53 EST
Description of problem:


Version-Release number of selected component (if applicable):
[root@tiger ~]# rpm -qa | grep subscription-manager
subscription-manager-gnome-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-firstboot-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-migration-0.98.3-1.git.16.14460bc.el5_7
subscription-manager-0.98.3-1.git.16.14460bc.el5_7


How reproducible:


Steps to Reproduce:
1.[root@tiger ~]# LANG=bn_IN.UTF-8 subscription-manager


Usage: subscription-manager [options] MODULENAME --help


প্রধান মডিউল:

	list           এই মেশিনের জন্য প্রযোজ্য সাবস্ক্রিপশন ও উৎপাদন সম্পর্কিত তথ্যের তালিকা প্রদর্শন করা হবে
	refresh        সাবস্ক্রিপশন সংক্রান্ত সর্বশেষ তথ্যগুলি সার্ভার থেকে প্রাপ্ত করুন
	register       ক্লায়েন্ট সিস্টেমকে RHN-এনিবন্ধন করুন
	subscribe      নিবন্ধনিত মেশিনটিকে কোনো সুনির্দিষ্ট উৎপাদনের সাথে সাবস্ক্রাইব করুন
	unregister     RHN থেকে সিস্টেমের নিবন্ধন বাতিল করা হবে
	unsubscribe    সকল অথবা সুনির্দিষ্ট সাবস্ক্রিপশন থেকে মেশিনটিকে আন-সাবস্ক্রাইব করা হবে

অন্যান্য মডিউল (অনুগ্রহ করে প্রাসঙ্গিক নতিপত্র পড়ুন):

	clean          সার্ভার প্রভাবিত না করে গ্রাহক ও সাবস্ক্রিপশন সংক্রান্ত সকল তথ্য মুছে ফেলুন
	config         এই মেশিন দ্বারা ব্যবহৃত কনফিগারেশন পরামিতিগুলির তালিকা প্রদর্শন, মান নির্ধারণ অথবা বর্জন করা হবে।
	environments   ব্যবহারকারীর জন্য উপলব্ধ এনভায়রনমেন্টগুলি প্রদর্শন করা হবে
	facts          এই মেশিন সংক্রান্ত বর্তমান উপলব্ধ সংবাদ সহযোগে কর্ম সঞ্চালিত হবে
	identity       এই মেশিনের পরিচয় নির্ধারণ করতে ব্যবহৃত সার্টিফিকেট প্রদর্শন করুন অথবা একটি নতুন সার্টিফিকেট নির্মাণের অনুরোধ জানান
	import         এই ব্যবস্থার বাইরে উপলব্ধ করা ইম্পোর্ট সার্টিফিকেট
	orgs           যে সমস্ত প্রতিষ্ঠানের (org) জন্য ব্যবহারকারীরা সিস্টেম নিবন্ধন করতে পারবেন তা প্রদর্শন করা হবে
	redeem         পূর্বে কনফিগার করা একটি মেশিনের জন্য সাবস্ক্রিপশন ব্যবহার করা প্রচেষ্টা করা হয়েছে
	repos          এই মেশিনটি যে সমস্ত সংগ্রহস্তল ব্যবহার করতে সক্ষম সেগুলির তালিকা প্রস্তুত করুন

2.
3.
  
Actual results:


Expected results:
Usage to be in Bangla

Additional info:
Comment 2 A S Alam 2012-01-11 00:22:25 EST
*** Bug 756645 has been marked as a duplicate of this bug. ***
Comment 4 Sharath Dwaral 2012-06-15 14:19:56 EDT
Description of the Problem:

The word usage was not translated

How to reproduce:

[root@fsharath-rhel59server share]# rpm -qa | grep subscription-manager
subscription-manager-gui-1.0.3-1.git.44.dec01b0.el5
subscription-manager-migration-data-1.11.1.1-1.git.2.c7fbafe.el5
subscription-manager-1.0.3-1.git.44.dec01b0.el5
subscription-manager-firstboot-1.0.3-1.git.44.dec01b0.el5
subscription-manager-migration-1.0.3-1.git.44.dec01b0.el5
[root@fsharath-rhel59server share]# LANG=bn_IN.UTF-8 subscription-manager


ব্যবহারপ্রণালী: subscription-manager MODULE-NAME [MODULE-OPTIONS] [--help]


প্রধান মডিউল:

	list           এই মেশিনের জন্য প্রযোজ্য সাবস্ক্রিপশন ও উৎপাদন সম্পর্কিত তথ্যের তালিকা প্রদর্শন করা হবে
	refresh        সাবস্ক্রিপশন সংক্রান্ত সর্বশেষ তথ্যগুলি সার্ভার থেকে প্রাপ্ত করুন
	register       register the client to the Customer Portal or another subscription management service.
	release        ব্যবহারযোগ্য অপারেটিং সিস্টেমের রিলিজ
	subscribe      নিবন্ধনিত মেশিনটিকে কোনো সুনির্দিষ্ট উৎপাদনের সাথে সাবস্ক্রাইব করুন
	unregister     unregister the client from the Customer Portal or another subscription management service.
	unsubscribe    সকল অথবা সুনির্দিষ্ট সাবস্ক্রিপশন থেকে মেশিনটিকে আন-সাবস্ক্রাইব করা হবে

অন্যান্য মডিউল (অনুগ্রহ করে প্রাসঙ্গিক নতিপত্র পড়ুন):

	clean          সার্ভার প্রভাবিত না করে গ্রাহক ও সাবস্ক্রিপশন সংক্রান্ত সকল তথ্য মুছে ফেলুন
	config         এই মেশিন দ্বারা ব্যবহৃত কনফিগারেশন পরামিতিগুলির তালিকা প্রদর্শন, মান নির্ধারণ অথবা বর্জন করা হবে।
	environments   ব্যবহারকারীর জন্য উপলব্ধ এনভায়রনমেন্টগুলি প্রদর্শন করা হবে
	facts          এই মেশিন সংক্রান্ত বর্তমান উপলব্ধ সংবাদ সহযোগে কর্ম সঞ্চালিত হবে
	identity       এই মেশিনের পরিচয় নির্ধারণ করতে ব্যবহৃত সার্টিফিকেট প্রদর্শন করুন অথবা একটি নতুন সার্টিফিকেট নির্মাণের অনুরোধ জানান
	import         এই ব্যবস্থার বাইরে উপলব্ধ করা ইম্পোর্ট সার্টিফিকেট
	orgs           যে সমস্ত প্রতিষ্ঠানের (org) জন্য ব্যবহারকারীরা সিস্টেম নিবন্ধন করতে পারবেন তা প্রদর্শন করা হবে
	redeem         পূর্বে কনফিগার করা একটি মেশিনের জন্য সাবস্ক্রিপশন ব্যবহার করা প্রচেষ্টা করা হয়েছে
	repos          এই মেশিনটি যে সমস্ত সংগ্রহস্তল ব্যবহার করতে সক্ষম সেগুলির তালিকা প্রস্তুত করুন
	service-level  এই সিস্টেমের জন্য পরিসেবার স্তর পরিচালনা করুন।
	version        Print version information

Actual results:
As shown above

Expected results:
"Usage " translated correctly and all significant issues fixed.

Moving Bug to verified.
Comment 5 Bryan Kearney 2013-01-09 12:45:46 EST
Batch change of verified bugs which must have missed making the errata.

Note You need to log in before you can comment on or make changes to this bug.